<?php 
define("WUP_EMAIL", "_Emails");
define("WUP_INTERVIEWER", "_Interviewer");
define("WUP_INTERVIEWERSTRUCTURE", "_InterviewerStructure");
define("WUP_MAILSTATISTIC","_MailStatistic");
define("WUP_USERINPUTLABELS","user_input_labels");
define("WUP_GROUPS","_groups");
define("WUP_GROUP_LINK","_group_link");
define("WUP_MAILATTACHMENTS","_MailAttachments");
define("WUP_SENDMAILSET","_SendMailSet");

//path to mail template attachments
define("USERSPOOL_ATTACHMENTS", WARPIT_WEBPROJECTS);


?>